@charset "shift_jis";
/*==============================================
common
============================================= */
.forSp,
.spTitleImg,
.bnr .item {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

/*==============================================
 .noto
============================================= */
/* regular */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Regular.woff);
    font-weight: normal;
}
/* medium */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Medium.woff);
    font-weight: 500;
}
/* bold */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
    font-weight: 700;
}

/*==============================================
Ŕ
============================================= */
#mainContents {
    font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
	letter-spacing: 0.08em;
    font-feature-settings: "palt" 1;
}
.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/title_bg.webp) center top no-repeat;
}
.mainTitle {
margin: 0 auto;
padding: 135px 0 0;
}
h1 {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/title.webp) right top no-repeat;
width: 930px;
height: 448px;
text-indent: -999em;
font-size: 0;
z-index: 1;
margin: 0 auto 95px;
}
.pointBox {
background: #f0f4f8;
width: 857px;
margin: 0 auto;
}
.pointBox strong {
display: block;
width: 228px;
position: relative;
left: 335px;
top: -10px;
}
.pointBox strong img {
width: 100%;
}
.pointBox ul {
width: 530px;
margin: 30px auto 0;
padding-bottom: 25px;
}
.pointBox li {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/check.png) left top 6px no-repeat;
	background-size: 25px;
	box-sizing: border-box;
font-size: 20px;
line-height: 1.5;
margin-bottom: 20px;
padding-left: 30px;
}

.lead {
    font-size: 17px;
    line-height: 1.9;
    width: 930px;
    margin: 60px auto 0;
}
.lead a:link,
.lead a:visited {
color: #c3002f;
font-weight: bold;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #ef3f69;
}
.lead .sTxt {
display: block;
margin-top: 15px;
font-size: 12px;
text-indent: -12px;
margin-left: 12px;
}

.menu {
background: #f4f4f4;
    width: 100%;
    box-sizing: border-box;
	padding: 50px 0 30px;
}
.menu ul {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/menu_bg.png) top 5px left no-repeat;
box-sizing: border-box;
    width: 930px;
    margin: 0 auto;
	padding-left: 100px;
	list-style: none;
}
.menu li {
margin-bottom: 20px;
}
.menu li a {
color: #000;
text-decoration: none;
font-size: 14px;
    -webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}

.menu li b {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/menu_dot.png) top 8px right 10px no-repeat;
display: inline-block;
width: 110px;
}
.menu li a:hover {
opacity: 0.7;
}

/*==============================================
bnr
============================================= */
.topbnr a {
display: block;
width: 930px;
height: 133px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/top_bnr.webp) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.topbnr {
width: 930px;
margin: 40px auto 80px;
}

/*----@.innerbnr ----*/
.innerbnr {
background: #eeeeee;
width: 100%;
margin: 70px auto 0;
padding: 45px 0;
}
.innerbnr a {
display: block;
width: 930px;
height: 174px;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/inn_bnr.webp) no-repeat;
overflow: hidden;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
margin: 0 auto;
}

/*----@bnr:hover ----*/
.topbnr a:hover,
.innerbnr a:hover {
opacity: 0.7;
}
/*==============================================
#mainContents
============================================= */
.paragraphIn {
width: 930px;
margin: 0 auto;
}

/*----@font ----*/
:is(#article01, #article02, #article03) :is(h2) :is(b) {
color: #c80002;
display: block;
font-weight: normal;
font-size: 30px;
margin-bottom: 12px;
}
:is(#article01, #article02, #article03) :is(h2) {
box-sizing: border-box;
display: block;
font-size: 38px;
text-align: left;
font-feature-settings: "palt" 1;
font-weight: bold;
letter-spacing: 0.07em;
line-height: 1.3;
width: 930px;;
margin: 70px auto 0;
padding: 40px 0 40px;
}
.paragraph p {
color: #202020;
font-size: 17px;
line-height: 2;
margin-top: 70px;
}
.paragraph p + p {
margin-top: 30px;
}
.paragraph p em {
    background: linear-gradient(transparent 75%, #ffeeb1 30%);
    font-weight: bold;
    font-style: normal;
}
.paragraph p.sTxt {
display: block;
margin-top: 15px;
font-size: 12px;
}
.sTxt {
margin-top: 15px;
font-size: 12px;
}
span.sTxt {
display: block;
font-size: 12px;
line-height: 1.6 !important;
}

/*---- .imgBox ----*/
.imgBoxB  {
width: 750px;
margin: 70px auto 0;
}
.imgBox02 {
    width: 100%;
    margin: 70px auto 0;
}
.paragraph p.cap {
font-size: 14px;
line-height: 1.7;
}
.imgBox02 img,
.imgBoxB img,
.imgBox img {
width: 100%;
}
.paragraph a.flotL {
    display: block;
    float: left;
    width: 49%;
}
.paragraph a.flotR {
    display: block;
    float: right;
        width: 49%;
}

.imgBox02 p,
.imgBoxB p,
.imagesClear + p {
    margin-top: 15px !important;
}
.imagesClear + .imagesClear {
    margin-top: 15px;
}
.imagesClear {
overflow: hidden;
}


.sTxt a:link,
.sTxt a:visited {
color: #c3002f;
font-weight: bold;
text-decoration: underline;
}
.sTxt a:hover,
.sTxt a:active {
color: #ef3f69;
}
/*==============================================
.productBox
============================================= */
#matome {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/matome_bg.webp) bottom center no-repeat;
width: 100%;
padding: 110px 0 360px;
}
#matome h2 {
color: #000;
font-size: 30px;
font-weight: normal;
text-align: center;
line-height: 1.4;
width: 930px;
margin: 0 auto 50px;
}
#matome h2 b {
display: none;
}
#matome p {
font-size: 16px;
line-height: 2.1;
width: 930px;
margin-top: 0px;
}

.bottomBox {
border-bottom: #FFFFFF solid 1px;
background: #eeeeee;
width: 100%;
padding: 140px 0 0;
}

.mainItem {
background: #fff;
box-sizing: border-box;
width: 930px;
margin: 0 auto;
padding: 50px 80px;
}
.productBoxIn a {
box-sizing: border-box;
display: table;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
text-decoration: none;
}
.productBox .img,
.productBox .info {
display: table-cell;
vertical-align: middle;
}
.productBox .info {
box-sizing: border-box;
width: 495px;
padding-left: 60px;
}
.mainItem .btn img {
display: none;
}
.mainItem .img {
width: 197px;
}
.mainItem .img img {
width: 100%;
}
.mainItem .catch {
color: #c70000;
font-size: 22px;
margin-bottom: 10px;
}
.mainItem .name {
color: #000;
font-size: 35px;
line-height: 1.4;
margin-bottom: 18px;
}
.mainItem .btn {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/product_btn.png) top left no-repeat;
width: 495px;
height: 62px;
}

.makerBanner {
width: 674px;
margin: 76px auto 0;
}
.makerBanner a {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/10_bridgestone/official_btn.png) top left no-repeat;
display: block;
width: 674px;
height: 73px;
-webkit-transition: .1s ease-in-out;
-moz-transition: .1s ease-in-out;
  -o-transition: .1s ease-in-out;
transition: .1s ease-in-out;
}
.makerBanner img {
display: none;
}

/*----@bnr:hover ----*/
.makerBanner a:hover,
.productBoxIn a:hover {
opacity: 0.7;
}

/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px;
text-align: right;
margin: 0 auto;
padding: 60px 0 130px;
}
